Server Actions
commun
2 Server Actions du domaine commun, générées depuis le registre de l’API agent.
commun__deleteFilterPresetAction
| Argument | Type | Requis |
|---|---|---|
input | { scope: PresetScope; id: string } | oui |
curl -X POST https://vendeurs.boudbois.fr/api/agent/tools/vendor_action_call \
-H "Authorization: Bearer $CLE" \
-H "Content-Type: application/json" \
-d '{
"action": "commun__deleteFilterPresetAction",
"args": [
"<input>"
]
}'commun__saveFilterPresetAction
| Argument | Type | Requis |
|---|---|---|
input | { scope: PresetScope; name: string; query: string } | oui |
curl -X POST https://vendeurs.boudbois.fr/api/agent/tools/vendor_action_call \
-H "Authorization: Bearer $CLE" \
-H "Content-Type: application/json" \
-d '{
"action": "commun__saveFilterPresetAction",
"args": [
"<input>"
]
}'